From 759f11e9899cd017382521e31bb3ebfec9c9192e Mon Sep 17 00:00:00 2001
From: Pierre-Yves Chibon <pingou@pingoured.fr>
Date: Feb 09 2016 16:42:00 +0000
Subject: [PATCH 281/1001] Fix link in the icon in the feed widget


---

diff --git a/hubs/widgets/feed.py b/hubs/widgets/feed.py
index 093d551..19b1c27 100644
--- a/hubs/widgets/feed.py
+++ b/hubs/widgets/feed.py
@@ -36,7 +36,7 @@ template = jinja2.Template("""
   <div class="panel-body">
     <div class="media">
       <div class="media-left">
-        <a href="{{match['link']}} target="_blank">
+        <a href="{{match['link']}}" target="_blank">
           <img class="media-object square-32 img-circle" src="{{match['secondary_icon']}}">
         </a>
       </div>

